Debian Bug report logs - #654244
etckeeper: [INTL:nl] Dutch translation of debconf templates

version graph

Package: etckeeper; Maintainer for etckeeper is Joey Hess <joeyh@debian.org>; Source for etckeeper is src:etckeeper.

Reported by: Jeroen Schot <schot@A-Eskwadraat.nl>

Date: Mon, 2 Jan 2012 14:57:08 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version etckeeper/0.60

Done: Joey Hess <joeyh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joey Hess <joeyh@debian.org>:
Bug#654244; Package etckeeper. (Mon, 02 Jan 2012 14:57:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeroen Schot <schot@A-Eskwadraat.nl>:
New Bug report received and forwarded. Copy sent to Joey Hess <joeyh@debian.org>. (Mon, 02 Jan 2012 14:57:12 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen Schot <schot@A-Eskwadraat.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: etckeeper: [INTL:nl] Dutch translation of debconf templates
Date: Mon, 02 Jan 2012 15:55:09 +0100
[Message part 1 (text/plain, inline)]
Package: etckeeper
Severity: wishlist
Tags: patch l10n

Hello,

Attached is the updated Dutch translation of the etckeeper debconf templates.
Please include it in your next upload.

Regards,
-- 
Jeroen Schot
[nl.po (text/plain, attachment)]

Added tag(s) pending. Request was from Joey Hess <joeyh@debian.org> to control@bugs.debian.org. (Mon, 02 Jan 2012 15:45:08 GMT) Full text and rfc822 format available.

Reply sent to Joey Hess <joeyh@debian.org>:
You have taken responsibility. (Fri, 06 Jan 2012 23:51:11 GMT) Full text and rfc822 format available.

Notification sent to Jeroen Schot <schot@A-Eskwadraat.nl>:
Bug acknowledged by developer. (Fri, 06 Jan 2012 23:51:11 GMT) Full text and rfc822 format available.

Message #12 received at 654244-close@bugs.debian.org (full text, mbox):

From: Joey Hess <joeyh@debian.org>
To: 654244-close@bugs.debian.org
Subject: Bug#654244: fixed in etckeeper 0.60
Date: Fri, 06 Jan 2012 23:47:42 +0000
Source: etckeeper
Source-Version: 0.60

We believe that the bug you reported is fixed in the latest version of
etckeeper, which is due to be installed in the Debian FTP archive:

etckeeper_0.60.dsc
  to main/e/etckeeper/etckeeper_0.60.dsc
etckeeper_0.60.tar.gz
  to main/e/etckeeper/etckeeper_0.60.tar.gz
etckeeper_0.60_all.deb
  to main/e/etckeeper/etckeeper_0.60_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654244@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joey Hess <joeyh@debian.org> (supplier of updated etckeeper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 06 Jan 2012 19:23:42 -0400
Source: etckeeper
Binary: etckeeper
Architecture: source all
Version: 0.60
Distribution: unstable
Urgency: low
Maintainer: Joey Hess <joeyh@debian.org>
Changed-By: Joey Hess <joeyh@debian.org>
Description: 
 etckeeper  - store /etc in git, mercurial, bzr or darcs
Closes: 654188 654244
Changes: 
 etckeeper (0.60) unstable; urgency=low
 .
   * Updated Dutch translation of debconf templates. Closes: #654244
   * Support -h and --help. Closes: #654188
   * Fix typo in bugfix for #651168.
   * Improve yum hook to avoid running if etckeeper was just removed.
     Thanks, Mykola Marzhan
Checksums-Sha1: 
 7dcedd33516c858a91549d74e8d902ab0ed7a761 1527 etckeeper_0.60.dsc
 95c605a2fae3c1ed23b3a82fd63ac734d9be8046 45408 etckeeper_0.60.tar.gz
 c582817353cf876784cf7b52dea4b130aa98a6e7 35886 etckeeper_0.60_all.deb
Checksums-Sha256: 
 4730b5fd809cc18e265943e0afd44606945442dac7afd1b3102ab58c5f921caa 1527 etckeeper_0.60.dsc
 961fd0ed605c6e3728a7ba891238451b5cceb698c2f05729fbd80d1253231ea8 45408 etckeeper_0.60.tar.gz
 fff6487989538aba555169073f5d1673910d74838e8c0e2bba5432de8c55051b 35886 etckeeper_0.60_all.deb
Files: 
 0fbb4edcbe0a81fa7ada9e256450bce5 1527 admin optional etckeeper_0.60.dsc
 62c94491a86d2fc6c730ee33cb25f13a 45408 admin optional etckeeper_0.60.tar.gz
 92e32d2ea8fc43614c36b9b1076e2bdb 35886 admin optional etckeeper_0.60_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTweDQskQ2SIlEuPHAQgeSRAApGMvwI9YatY6h/eSu6s940IELaAvW0OE
T+vfQ4xjdgFWTMD4a3wglAexLvM5eYjXgvRVMnj5PAt/FvElBkowN8/tbF4PvnqF
V5vVA4Q2lXMh6ThnhSsYiCaE4iS8CAMv/MkFpHscMj2kbxsDNKjOcnuK4KkxFri6
JhDOU03iREWtjjMHM3/Gu0muR5n8kKDmeteQMnbO/dvFY6F0tswaNNbCRBxjYcTx
ceiLBCM3r0z0n6zEXCNkA+pSghoJD3RLKap6cIVcycBL6n5rBnQp9rk7o61kIXRq
DX7mZ7I6bVcYkqEhtTM7ED6ghYi/nT4xfWvOEv+kqx6lNLPTzG2SHTC45VFrqwE2
2BK4DmdPqoHLq2HAQfKTlFT30xKF06rQkrEBY/TzemLYiy0mRyw7zPy/Qi8MxGrh
bZpfc+O4VN5ytHXAhVoitEQBRtc6ecmbP4/rFIDuY5kIyx24mTIsSulzd6zTZpDO
42+5zTwLKZ4fBnhY680Rn7KwZVSBQOY8PXC1cKh6QQQdEbwHNQ8eN3Du2WMsa6g6
c4eHaavkGq4fvXWG5wLCsaBua7RN7Xq+epM2Vyefxv+ltBF2Ky2eHpEcCKmkNcrt
1pymockLoTifow8ME+whXH9ANeJ44SSkuSTvduTseFAqqdKeZ/Vhl40GE2N55BBy
lgZTLCdWiAQ=
=x1Sx
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 Feb 2012 07:36:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:35:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.